 .CateNewsSlider.Full{ width:995px; max-height:none !important; padding:0px; padding-left:5px;}
.CateNewsSlider.Full .CateNewsSlider-mask{ width:100%; height:160px; overflow:hidden}
.CateNewsSlider.Full .btnNext{ background:url(../images/slidershow/arrows-1a.png) 50% 50% no-repeat #888 ; width:31px; height:31px; top:50px; opacity:0.7;} 
.CateNewsSlider.Full .btnPrev{ background:url(../images/slidershow/arrows-1.png) 50% 50% no-repeat #888 ; width:31px; height:31px;top:50px; opacity:0.7;} 
.CateNewsSlider.Full .CateNewsSlider-button .btnNext{ left:970px;}
.CateNewsSlider.Full .CateNewsSlider-item img{ width:230px !important; height:auto !important}
.CateNewsSlider.Full .CateNewsSlider-mask .CateNewsSlider-item { max-height:none !important}
.border9{ border:1px solid #fff; /*border-radius:130px*/}
.border8{ border:1px solid #fff;/* border-radius:100px*/}
.CateNewsSlider.Full .CateNewsSlider-mask .CateNewsSlider-item { margin-right:21px}


.CateNewsSlider.Images-Layout.Full .btnNext{ top:50px}
.CateNewsSlider.Images-Layout.Full .btnPrev{ top:50px}
.CateNewsSlider.Images-Layout.Full .CateNewsSlider-item img{ width:230px !important; height:auto !important}

.thuvien-name.f-13{ font-size:13px;}
.Big.List-Item .item{ width:230px; height:auto !important; vertical-align:top; border:none; padding-top:10px;}
.Big.List-Item .item:nth-child(4n){ padding-right:0px;}
.List-Item { width:100%; text-align:left;}
.List-Item .item { width:180px; padding:20px 20px 10px 0px;  height:235px; overflow:hidden; float:none; display:inline-block;}
.List-Item .item:nth-child(5n){ padding-right:0px;}
.bg-eee{ background-color:#eee;}
.m-l-20{ margin-left:20px;}
#SearchBoxKeyword2 {  background-color:#ddd; font-size:11px; width:166px; padding:0px 5px; border:1px solid #b2b2b2} 
.vp-subcate{ font-size:11px; border:none; font-weight:700; }
.vp-subcate option { line-height:18px;}
.SubCate{ font-weight:bold; text-transform:uppercase; padding:0px 10px;}
.Vprofile-Layout .BoxMedium .ListHeight li .title { margin-top:30px; width:150px}
.Vprofile-Layout .ListArticle li.item{ padding:15px 0px}
.bg-vp{ background-color:#ffe5ac;}
.bg-vp2{ background-color:#d3fbfd;}
.BoxProfile { padding:20px 10px 10px; max-height:340px}
.thuvien-name { padding:2px 20px 2px 4px; display:inline-block; font-size:16px; background:url("../images/titlebg-write.png") no-repeat scroll right center ;}
.bg-fff{ background-color:#fff;}
.thuvien-item { font-size:14px; padding-left:5px; line-height:23px; color:#888}
.thuvien-item  b{ color:#222}
.SearchBoxButtonTV{ background: rgba(0, 0, 0, 0) url("../images/icon-search.png") no-repeat scroll left 2px; height: 16px;width: 15px; }
.ListArticle li { font-size:14px; line-height:24px; border-bottom:1px dashed #999; padding:4px 0px 4px 5px}
.ListArticle li:last-child{ border-bottom:none}
.Fix-History p{ line-height:20px; padding:3px 0px}
.Fix-History { max-height:288px; overflow:auto;scrollbar-face-color: #000000;
        scrollbar-shadow-color: #2D2C4D;
        scrollbar-highlight-color:#7D7E94;
        scrollbar-3dlight-color: #7D7E94;
        scrollbar-darkshadow-color: #2D2C4D;
        scrollbar-track-color: #7D7E94;
        scrollbar-arrow-color: #C1C1D1;}
.f-28 { font-size:28px;}
.chuc_danh { text-transform:uppercase;}
.w-480{ width:480px;}
.left.w-480{ width:480px !important;}
.w-500{ width:500px;}
.w-285{ width:285px;}
.w-260{ width:260px;}
.w-1000{ width:1000px}
.w-300{ width:300px}
.w-360{ width:360px}
.m-r-20{ margin-right:20px}
.m-r-10{ margin-right:10px}
.ng-scope { background:none;}
.caroufredsel_wrapper { min-height:145px !important;}
.RelatestBox { position:relative;}
.fix500{ width:500px; height:auto}
.fix180{ width:180px; height:auto}
.fix500 .iconplay { background:url("../images/iconplay1.png") no-repeat scroll center center ; width:55px; height:55px; position:absolute; bottom:2%; left:0%}
.fix180 .iconplay { background:url("../images/iconplay1.png") no-repeat scroll center center ; width:30px; height:30px; position:absolute; bottom::2%; left:1%; background-size:30px;}
.List-Item.Images-List .item { border:none; height:auto; padding-top:10px}
.no-bor{ border:none !important}
.No-height, .No-height li{ height:auto !important}
.SubCate ,.vp-search { line-height:20px;}
.thuvien-phatngon { font-style:italic}
.vmore {
    background-color: #c9c9c9;
    box-shadow: 2px 2px 0 #f5f5f5;
    cursor: pointer;
    height: 24px;
    line-height: 24px;
    margin-top: 5px;
    text-align: center;
    width: 100%;
}
.ProfileImages{ position:relative;}
.ProfileImages-mask{ width:100%; height:250px; overflow:hidden; position:relative}
.sixcolum .List-Item .item{ width:150px; height:220px;}
.small .List-Item .item{ padding-right:62px;width:150px; height:220px;}
.sixcolum .List-Item .item .border8,.small .List-Item .item .border8{ width:145px; height:auto}
.sixcolum .List-Item .item:nth-child(6n),.small .List-Item .item:nth-child(5n){ padding-right:0px;}
.sixcolum .List-Item .item:nth-child(5n){ padding-right:20px;}
.ProfileImages .CateNewsSlider-list2 { width:10000px}
.ProfileImages .CateNewsSlider-item { width:225px; display:inline-block; height:220px; overflow:hidden; margin-right:30px;}
.ProfileImages .CateNewsSlider-item img {
    height: auto !important;
    width: 230px !important;
}
#marq { position:absolute; top:10px; left:-1000px;}





#ArticlePhotoSliderShow {
    background-image: url("../images/slidershow/grad.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    position: relative;
}
#ArticlePhotoSliderShow-Title {
    background: rgba(0, 0, 0, 0) url("../images/slidershow/icon-slidershow.png") no-repeat scroll 0 50%;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding-left: 25px;
    text-transform: uppercase;
}
#ArticlePhotoSliderShow-ShowBox {
    margin-bottom: 10px;
    position: relative;
    min-height:auto !important
}
#ArticlePhotoSliderShow-PhotoText {
    bottom: 79px;
    left: 10px;
    position: absolute;
}
#ArticlePhotoSliderShow-PhotoText-TextBox {
    background: rgba(0, 0, 0, 0) url("../images/slidershow/overlay.png") repeat scroll 0 0;
    opacity: 0.6;
}
#ArticlePhotoSliderShow-PhotoText-Text {
    color: #fff;
    font-family: "Segoe UI","Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 18px;
    padding: 10px;
    text-align: center;
}
#ArticlePhotoSliderShow-PhotoText-Function {
    background: rgba(0, 0, 0, 0) url("../images/slidershow/overlay.png") repeat scroll 0 0;
    bottom: 0;
    height: 24px;
    position: absolute;
    right: 0;
    width: 24px;
}
#ArticlePhotoSliderShow-Loading {
    background: #000 url("../images/slidershow/loader.gif") no-repeat scroll 50% 50%;
    border-radius: 5px;
    display: none;
    height: 40px;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    width: 40px;
}
#ArticlePhotoSliderShow-Loading span {
    display: none;
}
#ArticlePhotoSliderShow-Photo {
    text-align: center;
    padding:0px !important
}
#ArticlePhotoSliderShow-Photo img {
    max-width:1000px !important;
    max-height:none;
    width:auto !important;
}
#ArticlePhotoSliderShow-ThumbBox {
    background: #686868 url("../images/slidershow/slide-bg.png") repeat-x scroll 50% top;
    padding-top: 4px;
    position: relative;
    margin-top:20px
}
#ArticlePhotoSliderShow-ThumbMask {
    height: 64px;
    overflow: hidden;
    padding-left: 10px;
    width: 98%;
}
.ArticlePhotoSliderShow-Thumb {
    float: left;
    height: 59px;
    width: 59px;
    margin-right:5px;
}
.ArticlePhotoSliderShow-Thumb img {
    border: 1px solid #999999;
}
.ArticlePhotoSliderShow-Thumb.active img, .ArticlePhotoSliderShow-Thumb:hover img {
    border-color: #0099ff;
}
.ArticlePhotoSliderShow-BtnFullScreen {
    background: transparent url("../images/slidershow/icon-fullscreen2.png") no-repeat scroll center top;
    color: #fff !important;
    display: inline-block;
    font-size: 11px;
    line-height: 16px;
    padding-top: 28px;
    text-align: center;
    text-decoration: none;
}
.ArticlePhotoSliderShow-BtnFullScreen:hover {
    color: #fff;
    text-decoration: none;
}
.ArticlePhotoSliderShow-BtnPev {
    background-image: url("../images/slidershow/arrows.png");
    background-position: 0 0;
    height: 59px;
    left: 0;
    margin-top: -29.5px;
    position: absolute;
    top: 30%;
    visibility: hidden;
    width: 30px;
}
.FullScreen {
    position: absolute;
    right: 12px;
    top: 15px;
}
.ArticlePhotoSliderShow-BtnNext {
    background-image: url("../images/slidershow/arrows.png");
    background-position: -30px 0px;
    height: 59px;
    margin-top: -29.5px;
    position: absolute;
    right: 0;
    top: 30%;
    visibility: hidden;
    width: 30px;
}
.ArticlePhotoSliderShow-BtnPev2 {
    background-image: url("../images/slidershow/arrows-2.png");
    background-position: 0 0px;
    height: 20px;
    left: 0;
    margin-top: -10px;
    position: absolute;
    top: 50%;
    width: 20px;
}
.ArticlePhotoSliderShow-BtnNext2 {
    background-image: url("../images/slidershow/arrows-2.png");
    background-position: 0 -20px;
    height: 20px;
    margin-top: -10px;
    position: absolute;
    right: 0px;
    top: 50%;
    width: 20px;
}
.ArticlePhotoSliderShow-BtnToggleText {
    background-image: url("../images/slidershow/arrows-3.png");
    background-position: 0 0;
    height: 24px;
    width: 24px;
}
.ArticlePhotoSliderShow-BtnToggleText.close {
    background-position: 0 -24px !important;
}

.CateNewsSlider.Full.Slide-W690 {
    max-height: none !important;
    padding: 10px 10px 0 10px;
    width: 668px;
}
.CateNewsSlider.Full.Slide-W690 .CateNewsSlider-mask{ width:660px; overflow:hidden; height:auto; padding-left:19px}
.CateNewsSlider.Full.Slide-W690 .btnNext{ background:url(../images/slidershow/arrows-1a.png) 50% 50% no-repeat #888 ; width:31px; height:31px; top:120px; opacity:0.7;} 
.CateNewsSlider.Full.Slide-W690 .btnPrev{ background:url(../images/slidershow/arrows-1.png) 50% 50% no-repeat #888 ; width:31px; height:31px;top:120px; opacity:0.7;} 
.CateNewsSlider.Full.Slide-W690 .CateNewsSlider-button .btnNext{ left:657px;}
.CateNewsSlider.Full.Slide-W690 .CateNewsSlider-item img{ width:190px !important; height:auto !important}
.CateNewsSlider.Full.Slide-W690 .CateNewsSlider-mask .CateNewsSlider-item { max-height:none !important}
.CateNewsSlider.Full.Slide-W690 .CateNewsSlider-item{ position:relative}
.icon{ position:absolute; top:6px; left:6px; opacity:0.8}
.star{background:url(../images/profile/star-icon.png) 50% 50% no-repeat; width:36px ; height:36px ; }
.football{background:url(../images/profile/football-icon.png) 50% 50% no-repeat; width:36px ; height:36px ; }
.vdv-logo{background:url(../images/profile/olypic-icon.png) left 50% no-repeat; line-height:22px ; padding-left:64px; height:27px;}
.block-bg {
    content: "";
    height: 100%;
    width: 100%;
    /* z-index: 1; */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(0, 0, 0, 0.7)));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#b3000000', GradientType=0);
}
.CateTitleVP {background:url(../images/titlebg-gray4d.png) left 50% no-repeat #fff; width:100px; height:22px;}
.bg-b2{ background-color:#cfcfcf;}
.bg-fff{ background-color:#fff;}
.lh-22{ line-height:22px;}
.p-r-10{ padding-right:10px;    }
.List-User1 li{ width:150px; display:inline-block; text-align:center; position:relative; margin:13px 26px 13px 0px; vertical-align:top}
.List-User1 li:nth-child(4n){ margin-right:0px;}
.bg-yellow{ background-color:#fb8903;-webkit-box-shadow: inset -6px -6px 3px 0px rgba(201,131,10,1);
-moz-box-shadow: inset -6px -6px 3px 0px rgba(201,131,10,1);
box-shadow: inset -6px -6px 3px 0px rgba(201,131,10,1);}
.Box-Hot-300 .UserInfoText .item .lable{ float:none; color:#3b3b3b; font-weight:normal}
.Box-Hot-300 .UserInfoText .item .lable.bold{ font-weight:bold;}

.List-User-Height li{ padding:15px 0px 15px 10px; border-bottom:1px dashed #ccc}
.List-User-Height li:last-child{ border:none;}
.bg-hot {background:url(../images/-bgtitle-head.png) -25px 50% no-repeat #fff; height:22px; padding-left:15px;}
.CateNewsSlider-list,.caroufredsel_wrapper { height:370px !important}
.ng-scope label {
    color: #337ab7;
    font-weight: bold;
}
.ng-pristine {
    border: 1px solid #d1d1d1;
    margin-left: 5px;
    padding: 2px 5px;
    width: 300px;
}









.List-Item {margin-left: 10px; }
.ng-isolate-scope.bg-eee .List-Item { margin-left: 20px; }
.ng-isolate-scope.bg-eee .List-Item .item {     padding: 20px 15px 10px 0px;}

.ng-isolate-scope.bg-eee.small .List-Item { margin-left: 25px; }
.ng-isolate-scope.bg-eee.small .List-Item .item { padding-right: 50px;}

.w-300 img,img.border8 , img.border9{ border-radius: 5px }